RubyGems Navigation menu

globalize 4.0.0.alpha.4

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 5.1.0.beta2 - July 25, 2017 (26.5 KB)
  2. 5.1.0.beta1 - March 10, 2017 (26.5 KB)
  3. 5.0.1 - February 15, 2015 (23.5 KB)
  4. 5.0.0 - February 03, 2015 (23 KB)
  5. 4.0.3 - November 25, 2014 (18.5 KB)
  6. 4.0.0.alpha.4 - December 30, 2013 (18.5 KB)
Show all versions (20 total)

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

Owners:

2f042f300d1249917adf6f13d3f698b2E15b6dce2c0548cdec19b09a7d1839176fcb5c86ead5d0eaab5e7ca313d00007505c75577263c86fa25275cf4edc7169Eb7f91e7b7b3457ca57701a40f920f2a

SHA 256 checksum:

3b9bee2467255524d8b21d69eb23c3f6c77c0719aeef9bbc7c8e6ec4a68e1db2

Total downloads 1,422,515

For this version 1,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: